Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/readers/{reader_id}/labels \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "label_id": "<string>" } '
{ "data": { "id": "<string>", "assigned_at": "<string>" } }
プレビュー機能。仕様は今後変更される可能性があります。 読者にラベルを1件付与します。既に付与済みの場合は付与済みの情報を返します。
POST
https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/readers/{reader_id}/labels
APIキーをBearerトークンとして指定
アカウントID
シナリオID
読者ID
付与するラベルID
付与結果(既に付与済みの場合)
Show child attributes